How to install libsoqt4-dev on Debian 9 (Stretch)